/*  #e03221   */

section#moreArticles {
  margin-top: 40px;
  margin-bottom: 40px; }

section#moreArticles h2 {
  color: #e03221;
  padding-bottom: 0px;
  font-size: 30px;
  margin-bottom: 0; }

section#moreArticles.home {
  margin-top: 25px; }

section#moreArticles.home h2 {
  color: #e03221;
  padding-bottom: 0px;
  font-size: 30px;
  margin-bottom: 20px; }

.no-margin-top {
  margin-top: 0;
  line-height: 1; }

body {
  overflow-x: hidden;
  width: 100%;
  font-family: calluna, serif;
  font-weight: 400;
  font-style: normal; }

body.wideimage .article-content, body.wideimage .col-md-4 {
  padding-top: 30px !important; }
body.wideimage .article-content {
  padding-right: 6%; }

img.placeholder-img {
  width: 100%;
  height: auto; }

img.full-span-image {
  width: 100%;
  height: auto;
  max-width: none; }

.white-sep-line {
  border-top: 1px solid #fff;
  height: 1px;
  width: 100%;
  margin: 20px 0; }

.black-sep-line {
  border-top: 1px solid #000;
  height: 1px;
  width: 100%;
  margin: 6px 0; }

.byline, .byline a {
  color: #000 !important;
  font-family: ff-meta-web-pro, sans-serif;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase !important; }

h1, h2, h3, h4, h5, h6 {
  font-family: ff-meta-web-pro, sans-serif;
  font-weight: 700;
  font-style: normal; }

h5 {
  -webkit-font-feature-settings: "lnum";
  -moz-font-feature-settings: "lnum";
  font-feature-settings: "lnum"; }

p {
  font-size: 18px; }

.date {
  font-weight: 200;
  font-family: ff-meta-web-pro, sans-serif;
  -webkit-font-feature-settings: "lnum";
  -moz-font-feature-settings: "lnum";
  font-feature-settings: "lnum"; }

.article-content h5 {
  color: #e03221;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px; }

.article-content h2 {
  font-size: 20px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0; }


.article-content h1 , h2.article-headline{
  font-family: ff-meta-web-pro, sans-serif;
  font-size: 44px;
  line-height: 44px;
  margin-bottom: 5px;
  font-weight: 900; }




.article-content h4 {
  font-weight: bold;
  font-size: 20px;
  margin-top: 25px; }
.article-content .article-byline-row {
  margin-top: 0;
  margin-bottom: 10px; }
.article-content img {
  margin-bottom: 10px; }
.article-content .date {
  line-height: 1 !important;
  font-size: 18px; }

.article-content {
  font-size: 21px; }
  .article-content p {
    font-size: 21px; }
  .article-content h4 {
    text-transform: uppercase; }
  .article-content .byline {
    font-size: 18px; }

#more-articles, #related-sidebar {
  font-size: 17px;
  line-height: 22px; }
  #more-articles img, #related-sidebar img {
    margin-bottom: 12px; }
  #more-articles h2, #related-sidebar h2 {
    color: #e03221;
    font-size: 30px; }
  #more-articles h4, #related-sidebar h4 {
    color: #e03221;
    font-family: ff-meta-web-pro, sans-serif;
    font-size: 19px;
    font-weight: 900;
    margin-bottom: 3px; }
  #more-articles .byline, #related-sidebar .byline {
    font-size: 13px;
    margin-top: 2px; }

#more-articles img {
  margin-bottom: 8px; }

#more-articles h2, #more-articles h2 {
  text-transform: uppercase; }

.article-tags {
  padding-top: 18px;
  margin-bottom: 0;
  font-size: 16px;
  font-family: ff-meta-web-pro, sans-serif; }

.large-header-image {
  position: relative;
  margin-bottom: 25px; }
  .large-header-image .full-span-image {
    position: relative; }

.headline-box {
  position: absolute;
  left: 10%;
  top: 10%;
  width: 40%;
  max-width: 600px;
  top: 10%;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  padding: 15px 25px 15px 15px; }
  .headline-box p {
    font-size: 20px;
    line-height: 24px;
    margin: 8px 0 30px 0; }
  .headline-box .byline {
    color: #fff !important;
    font-size: 14px; }
  .headline-box .date {
    font-size: 14px; }
  .headline-box .tempshare2 {
    width: 160px;
    position: absolute;
    bottom: 15px;
    right: 15px; }

/*

.headline-box.overlaytest {
	 z-index: 444;
	 position: absolute;
	 left:10%;top:30%;
	 bottom:0;
	 width:40%;
	 top:10%;
	 color:#fff;
	 padding:15px 25px 15px 15px;
	 background: none;
	p {
		font-size:20px;
		line-height:24px;
		margin:8px 0 30px 0
	}
	.byline {
		color:#fff !important;
		font-size:14px}
	.date {font-size:14px}
	
	.tempshare2 {
		width:160px;
		position: absolute;
		bottom:35px;
		left:15px
	}
}

*/
header {
  margin-bottom: 15px;
  padding-top: 20px; }

body.wideimage header {
  margin-bottom: 8px; }

.header-trending {
  font-weight: bold; }

.header-subscribe {
  color: #e03221;
  font-family: ff-meta-web-pro, sans-serif;
  font-weight: 900;
  font-size: 16px; }

.nav-table td {
  color: #000;
  padding-right: 35px;
  font-weight: bold;
  font-family: ff-meta-web-pro, sans-serif;
  font-weight: 700; }

.top-logo-row {
  margin-top: 20px;
  margin-bottom: 20px; }

.right-of-logo {
  position: relative; }

.right-of-logo p {
  position: absolute;
  bottom: 0;
  right: 15px;
  margin: 0;
  padding: 0;
  font-family: calluna, serif;
  font-size: 18px;
  font-weight: 700 !important; }

.header-trending {
  font-family: ff-meta-web-pro, sans-serif;
  font-weight: 200;
  font-style: normal; }

.header-trending a, .article-tags a {
  font-weight: bold;
  display: inline-block;
  background-color: #000;
  color: #fff;
  border-radius: 5px;
  padding: 0px 4px;
  font-weight: 600; }

.header-trending a {
  margin-left: 8px; }

.most-popular {
  font-size: 14px;
  line-height: 18px; }
  .most-popular .byline {
    margin-top: 3px; }

.most-popular a {
  color: #000000; }

.most-popular h6 {
  margin-bottom: 3px; }

.home-secondary-feature .most-popular {
  font-size: 15px; }

aside#related-sidebar .col-md-12 {
  padding-bottom: 20px; }
aside#related-sidebar .col-md-12:first-child {
  padding-bottom: 10px; }
aside#related-sidebar img {
  margin-bottom: 8px; }

aside#sitebar-current-issue {
  padding: 20px 30px;
  text-align: center;
  background-color: #000;
  color: #fff; }
  aside#sitebar-current-issue button {
    background-color: #fff;
    color: 000; }
  aside#sitebar-current-issue h4, aside#sitebar-current-issue h5 {
    text-align: left;
    padding-left: 20%;
    font-weight: normal; }
  aside#sitebar-current-issue h4 {
    margin: 0;
    font-size: 22px; }
  aside#sitebar-current-issue h5 {
    color: #f0e39e;
    font-size: 18px; }
  aside#sitebar-current-issue img {
    margin: 20px auto 30px auto; }
  aside#sitebar-current-issue p {
    font-size: 20px; }
  aside#sitebar-current-issue button {
    margin-top: 10px; }

body.wideimage aside#sitebar-current-issue {
  padding: 0px 30px;
  text-align: center;
  background-color: #fff;
  color: #000; }
  body.wideimage aside#sitebar-current-issue button {
    background-color: #000;
    color: #fff; }

.link_past_isses, .link_past_isses:hover {color:#f0e39e;display: block;text-align: center;padding-top:10px;
    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 700;
    font-style: normal;text-transform: uppercase

}
  body.wideimage aside#sitebar-current-issue h4, body.wideimage aside#sitebar-current-issue h5 {
    text-align: center;
    font-weight: normal;
    padding-left: 0; }
  body.wideimage aside#sitebar-current-issue h4 {
    margin: 0;
    font-size: 22px;
    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 700; }
  body.wideimage aside#sitebar-current-issue h5 {
    color: #e03221;
    font-size: 18px;
    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 700; }
  body.wideimage aside#sitebar-current-issue img {
    margin: 20px auto 30px auto; }
  body.wideimage aside#sitebar-current-issue p {
    font-size: 20px;
    font-weight: 700; }
  body.wideimage aside#sitebar-current-issue button {
    margin-top: 10px; }

.breakout {
  background-color: #000;
  width: 1140px;
  margin: 5px 0 15px 0;
  position: relative;
  color: #fff; }
  .breakout img {
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    position: relative; }
  .breakout figcaption {
    display: block;
    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 700; }
  .breakout .slide-nav {
    border-bottom: 1px solid #666;
    text-align: center;
    margin-bottom: 8px;
    padding-bottom: 8px;
    padding-top: 5px;
    font-weight: 900; }
    .breakout .slide-nav a {
      font-weight: 900;
      padding: 0 20px;
      color: #000;
      font-weight: 900 !important; }
  .breakout .col-md-12 {
    border-bottom: 1px solid #666;
    padding: 1px 1px 8px 1px; }

@media only screen and (max-width: 1139px) {
  .breakout {
    max-width: 100%; } }
.emailForm {
  padding: 1px 0 35px 0;
  text-align: center; }
  .emailForm h4 {
    color: #e03221;
    font-weight: bold;
    font-size: 14px;
    text-align: center; }
  .emailForm input {
    margin: 0; }
  .emailForm input[type=text] {
    width: 60%;
    padding: 1px 10px;
    font-weight: 200;
    font-family: ff-meta-web-pro, sans-serif; }
  .emailForm input[type=submit] {
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 500;
    border: 0;
    padding: 3px 8px;
    box-shadow: none;
    border-radius: 0px; }

input.searchField {
  font-weight: 400;
  font-family: ff-meta-web-pro, sans-serif;
  width: 80%;
  margin: 10px auto 15px auto;
  padding-right: 12px; }

.home .emailForm {
  border-bottom: 1px solid #ccc;
  margin-bottom: 40px; }

#current-issue {
  background-color: #1a1a1a;
  padding: 30px 0 26px 0;
  color: #fff; }
  #current-issue .home-section {
    padding-bottom: 0; }
  #current-issue .home-section img {
    margin-bottom: 8px; }
  #current-issue h4 {
    font-size: 20px;
    margin: 0 0 3px 0; }
  #current-issue h5 {
    font-size: 18px; }
  #current-issue h2 {
    font-family: ff-meta-web-pro, sans-serif;
    font-size: 44px;
    font-weight: 900; }

#current-issue h5, #current-issue h5 a {
  color: #f0e39e; }

/* #current-issue h5 {margin-bottom:15px;} */
.cover-col button {
  margin-top: 20px;
  width: 100%;
  font-family: ff-meta-web-pro, sans-serif;
  font-size: 18px;
  font-weight: 900; }

.cover-col img {
  width: 80%;
  margin: 0 auto 20px auto; }

section#homeFeatured {
  padding-bottom: 30px; }

.home-secondary-feature {
  margin-bottom: 20px; }

.home-secondary-feature:first-child {
  border-top: 0; }

.home-secondary-feature p {
  display: none; }

.home-secondary-feature .col-md-4 {
  padding-right: 0; }

.home-secondary-feature .col-md-5 {
  padding-right: 7px;
  padding-top: 5px; }

.home-left-col {
  font-size: 17px;
  line-height: 22px; }

.home-left-col .byline {
  font-size: 13px;
  margin-bottom: 20px; }

.home-left-col h5 {
 /*  color: #e03221; */
	color: #000;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 3px;
  font-weight: 900; }

.home-left-col img {
  margin-bottom: 10px; }

.home-left-col p {
  margin: 0 0 0px 0;
  font-size: 17px; }

.home-center-col {
  border-left: 1px solid #999;
  border-right: 1px solid #999; }
  .home-center-col p {
    margin: 3px 0; }
  .home-center-col h2 {
    font-weight: 900;
    color: #000;
    margin: 8px 0 6px 0; }

.home-top-right .most-popular {
  padding-left: 0; }

.home-center-col img {
	
	 width:540px;height:440px; 
  object-fit: cover;
  width: 100%; 


}

.home-center-col h3 {
  color: #000;
  margin-top: 20px;
  font-weight: bold; }

.home-top-right h3 {
  color: #e03221;
  font-weight: bold;
  font-size: 24px; }

.home-top-right .byline {
  font-size: 13px; }

.home-section {
  padding-bottom: 30px;
  font-size: 14px; }

.home-section h3 {
  text-align: left;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 900;
  margin-bottom: 5px;
  color: #e03221; }

.home-section p {
  margin-bottom: 4px;
  font-size: 17px;
  line-height: 22px; }

.home-section img {
  margin-bottom: 0px; }

.home-section h6 {
  margin-top: 8px;text-transform:capitalize;
  color: #e03221;
  font-family: ff-meta-web-pro, sans-serif;
  font-size: 19px;
  margin-bottom: 4px;
  font-weight: 900; }

.home-section .byline {
  font-size: 13px;
  margin-bottom: 10px; }

footer {
  background-color: #1a1a1a; 
  color: #fff;
  font-size: 14px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 40px; }

footer a {
  color: #fff;
  text-decoration: underline;
  font-size: 16px; }

footer p {
  margin-top: 12px; }

.footer-links a {
  padding-left: 30px;
  display: inline-block;
  font-family: ff-meta-web-pro, sans-serif;
  font-weight: 700;
  text-decoration: none;
  text-transform: none; }

.text-right-footer {
  text-align: right; }

button.white-button {
  border-radius: 8px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 3px 0;
  width: 100%;
  box-shadow: none;
  outline: none;
  border: none;
  font-family: ff-meta-web-pro, sans-serif;
  font-weight: 700; }



@media (min-width:768px) and (max-width:1200px){
	#desktop-nav-menu li a {font-size:15px !important; }
	#desktop-nav-menu li {padding-right:12px !important}
	.desk-search .form-submit {display: none}
	
	
}

@media (min-width:768px) and (max-width:999px){
	#desktop-nav-menu li a {font-size:13px !important; }
	#desktop-nav-menu li {padding-right:11px !important}
	#desktop-nav-menu li:last-child {padding-right:0 !important}
	.desk-search input {width:90px !important}
	#desktop-nav-menu, .desk-search {margin-top:12px}
}


.desktopOnly {display: block}
.mobileOnly {display: none}
@media (max-width: 719px) {
	
	#archive_issue .current-cover-fix {width:100% !important}
	
	.desktopOnly {display: none}
.mobileOnly {display: block}
	
	
	
  .home-center-col img {
    width: 100%;
    height: auto; }

  .home-center-col {
    border: 0; }

  #more-articles .col-md-4, .home-section {
    padding-bottom: 15px; }

  .mobileSearch {
    margin-top: 20px !important;
    width: 100%;
    display: block;
    text-align: center !important; }

  .large-header-image {
    margin-top: -15px; }

  .most-popular {
    padding-left: 12px !important; }

  .headline-box {
    position: relative;
    left: 0%;
    top: 10%;
    width: 100%;
    max-width: none;
    top: 10%;
    background: none;
    color: #000;
    padding: 15px 15px 15px 15px; }
    .headline-box h5 {
      color: #e03221; }
    .headline-box p {
      font-size: 20px;
      line-height: 24px;
      margin: 8px 0 0px 0;
      padding-bottom: 5px; }
    .headline-box .byline {
      color: #fff !important;
      font-size: 14px; }
    .headline-box .date {
      font-size: 14px; }
    .headline-box .tempshare2 {
      width: 160px;
      position: absolute;
      bottom: 15px;
      right: 15px; }

  .home-top-right {
    margin-top: 30px; }

  .cover-col button {
    margin-bottom: 25px; }

  section#current-issue .col-md-9 h4, section#current-issue .col-md-9 h5 {
    text-align: left; }
  section#current-issue .col-md-9 h2 {
    text-align: center;
    margin-top: 24px;
    font-size: 32px; }
  section#current-issue .home-section {
    padding-bottom: 20px; }

  #current-issue .btn {
    margin-top: 12px;
    margin-bottom: 2px; }

  .article-tags {
    margin-top: 15px; }

  .home-secondary-feature .row {
    margin-left: 0;
    margin-right: 0; }
  .home-secondary-feature .col-md-5 {
    padding-right: 0;
    padding-left: 0; }
  .home-secondary-feature img {
    margin-bottom: 12px; }

  header {
    border-bottom: 1px solid #999;
    padding-bottom: 15px; }

  .mobilenav {
    margin-top: 0px; }

  .mobilenav, .mobilenav li {
    width: 100%;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 700; }

  .mobilenav li {
    border-bottom: 1px solid #000;
    padding: 10px 0 10px 0; }

  table.nav-table {
    margin-top: 20px; }

  table.nav-table, table.nav-table td, table.nav-table tbody, table.nav-table th {
    display: block;
    text-align: left;
    width: 100% !important; }

  table.nav-table th, tabl.nav-tablee td {
    margin: 0;
    padding-left: 0px; }

  table.nav-table td {
    margin-left: 0;
    width: 100%;
    list-style: none;
    display: block;
    padding-left: 0;
    border-top: 1px solid #000;
    padding-top: 10px;
    padding-bottom: 10px; }

  table.nav-table thead {
    display: none; } }
.footer-links a {
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
  font-family: ff-meta-web-pro, sans-serif;
  text-align: center !important;
  font-weight: 700;
  text-decoration: none;
  text-transform: none; }

footer .text-right-footer {
  text-align: center; }
footer p {
  text-align: center;
  padding-top: 15px; }
footer .col-md-1 {
  padding-bottom: 12px;
  text-align: center; }
footer .col-md-4 div {
  width: 100% !important;
  text-align: center; }
  footer .col-md-4 div img {
    margin-bottom: 14px; }



.view-taxonomy-term a, .taxonomyHeader {color: #e03221 !important;    font-family: ff-meta-web-pro, sans-serif;
    font-weight: 900;}
.taxonomyHeader {text-transform:uppercase}

.home-article-grid .field-content a {color:#000 !important}
ul.pager {font-size:16px !important}
.archive-bottom-cell {text-align:center}
.archive-bottom-cell span { font-family: ff-meta-web-pro, sans-serif;
    font-weight: 900;font-size:16px;line-height:16px}   
.field-content {line-height: 1 !important}
.archive-bottom-cell .archive-title { font-family: ff-meta-web-pro, sans-serif;
    font-weight: 900;font-size:18px;line-height:22px;margin-top:15px}
.archive-bottom-cell span.date-display-single {font-size:16px !important}
 
 
.archive-bottom-cell .views-field-field-dek p {margin-top:14px;font-size:15px}


.region-content ul li {list-style-type:disc !important}